﻿.name {
    position: absolute;
    text-align: center;
    bottom: 0;
    width: 80%;
    font-size: 25px;
    top: 20px;
    white-space: normal !important;
}

.instructions {
    /* position:absolute; */
    text-align: right;
    bottom: 0;
    width: 95%;
    font-size: 15px;
    color: White;
    margin-bottom: -37px;
    margin-left: 50%;
}

a[href$=".pdf"]:after {
    font-family: fontawesome;
    content: none;
    margin-left: 6px;
}

.alert {
    width: 1120px;
    padding: 10px;
    background-color: #d0382d;
    color: white;
    font-size: 16px;
}

.grecaptcha-badge {
    bottom: 90px !important;
}

.required:before {
    content: " *";
    color: red;
}

.check-container {
    float: left;
    width: 33%;
}

div input {
    text-transform: uppercase;
}

.othertxtinput {
    width: 10rem;
    /*         height: 34px;
        padding: 6px 12px; */
    font-size: 14px;
    /*         line-height: 1.42857143; */
    color: #333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

.backtoPage {
    /* position: absolute; */
    /*         bottom: 0; */
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    padding: 1px 6px;
    margin-top: 20px;
}
